FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_heattr Struct Reference

## Public Attributes
SQLUINTEGER | connection_pooling
SQLUINTEGER | cp_match
SQLINTEGER | odbc_version
SQLINTEGER | output_nts

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h